<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_grading', language 'prs', version '2.0'.
 *
 * @package     quiz_grading
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotloadquestioninfo'] = 'اطلاعات نوع سوال خاص بارگیری نمی شود';
$string['essayonly'] = 'سوالات زیر باید به صورت دستی درجه بندی شوند';
$string['graded'] = '(درجه بندی شده)';
$string['gradenextungraded'] = 'تلاش بعدی {$a} را درجه بندی کنید';
$string['gradeungraded'] = 'تمام {$a} تلاش های درجه بندی نشده را درجه بندی کنید';
$string['grading'] = 'درجه بندی دستی';
$string['gradingall'] = 'همه {$a} تلاش برای این سوال است.';
$string['gradingattempt'] = 'تلاش شماره {$a->attempt} برای {$a->fullname}';
$string['gradingnextungraded'] = '{$a} بعدی تلاش درجه بندی نشده';
$string['gradingnotallowed'] = 'شما در این امتحان اجازه نمره دهی دستی ندارید';
$string['gradingreport'] = 'گزارش درجه بندی دستی';
$string['gradingungraded'] = '{$a} تلاش درجه بندی نشده';
$string['gradinguser'] = 'تلاش برای {$a}';
$string['invalidattemptid'] = 'چنین آی دی  تلاشی وجود ندارد';
$string['questiontitle'] = 'سوال {$a->number} : "{$a->name}" ({$a->openspan}{$a->gradedattempts}{$a->closespan} / {$a->totalattempts} attempts {$a->openspan}درجه بندی شده{$a->closespan}).';
